* {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  font-family: SantanderMicroTextW05, SantanderTextW05, "Open Sans", Arial,
    sans-serif !important;
}

.container {
  width: 976px;
  margin: auto;
}

.row {
  display: flex;
  justify-content: space-between;
}

.login header {
  padding: 20px 0;
}

.login header .row {
  align-items: start;
}

.login header ul.right {
  display: flex;
  align-items: center;
  gap: 23px;
}

.login header ul.right li a {
  color: #333;
  font-size: 14px;
}

.login section .row {
  gap: 20px;
}
.login section .box:first-child {
  width: 230px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 30px;
}

.login section .box:last-child {
  width: 200px;
}
.login section .box:last-child img {
  width: 100%;
}
.login section .box:nth-child(2) {
  width: 495px;
  box-shadow: 0 4px 16px 0 rgb(46 48 53 / 0.2);
  height: fit-content;
}
.login section .box li {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.login section .box li .num {
  border-radius: 50%;
  border: 2px solid #ec0000;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login section .box:first-child li p {
  font-size: 13px;
  line-height: 14px;
  width: 80%;
}
.login section .box .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}

.login section .box .top h3 {
  color: #444f;
  font-size: 26px;
}

.login section .box .top .lang {
  gap: 10px;
  display: flex;
}

.login section .box .top .lang span {
  text-transform: uppercase;
  border-left: 1px solid #137e84;
  padding-left: 10px;
  color: #137e84;
  cursor: pointer;
}

.login section .box .top .lang span:first-child {
  padding-left: 0;
  border-left: none;
}

.login section .box .top .lang span.active {
  color: #137e84;
}

.login form {
  padding: 50px;
  display: flex;
  flex-direction: column;
}

.login form label {
  margin-bottom: 10px;
}

.login form input {
  font-weight: 400;
  font-size: 16px;
  color: #2e3035;
  padding: 5px;
  outline: none;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.login form button {
  color: #fff;
  background-color: #c00;
  border: none;
  cursor: pointer;
  font-size: 15px;
  line-height: 20px;
  border-radius: 4px;
  padding: 0 20px;
  height: 35px;
  margin-bottom: 30px;
}

.login form a {
  line-height: 16px;
  word-spacing: 3px;
  color: #717277;
  text-decoration: underline;
  margin-bottom: 10px;
}

.login footer {
  background-color: #3a3c41;
  padding: 15px 0;
  margin-top: 50px;
}

.login footer .left,
.login footer .right {
  padding: 0 15px;
}
.login footer p {
  font-size: 10px;
  line-height: 1.4em;
  color: #fff;
  margin-bottom: 20px;
}

.login footer .left {
  border-right: 1px solid #fff;
}

.login footer a {
  color: #fff;
  text-decoration: underline;
  font-size: 10px;
}

.app section .appSection {
  width: 80%;
  margin: auto;
  padding: 20px;
  box-shadow: 0 4px 16px 0 rgb(46 48 53 / 0.2);
}

.app section .appSection h1 {
  color: #444;
  font-size: 28px;
  line-height: 38px;
  font-weight: 700;
}
.app section .appSection .open-phn {
  display: flex;
  gap: 15px;
  width: 90%;
  margin: auto;
  margin-top: 40px;
}

.app section .appSection .open-phn h3 {
  font-size: 16px;
  text-align: left;
  font-weight: bold;
}

.app section .appSection .bg-phn {
  display: flex;
  width: 90%;
  margin: auto;
  margin-top: 30px;
}

.app section .appSection .bg-phn h4 {
  font-size: 16px;
  color: #3e4548;
  font-weight: normal;
}

.app section .box {
  width: 90% !important;
  margin: auto;
  align-items: start;
  box-shadow: none !important;
  text-align: center;
  margin-top: 30px;
}

.app section .box img {
  width: 100px !important;
}

.app section .box a {
  text-align: center;
  text-decoration: underline;
  font-size: 14px;
  color: #137e84;
  display: block;
}

/* PUSH */

@import url(https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap);
.push header .loading,
.push section .top h4 {
  margin-top: 10px;
}
body.push,
.push footer,
.push header p {
  display: flex;
}
body.push {
  align-items: center;
  justify-content: center;
}
.push .container {
  width: 500px;
  margin: auto;
  text-align: center;
  height: auto;
  padding-top: 30px;
}
.push header .loading {
  width: 100%;
  height: 5px;
  border-radius: 30px;
  background-color: #ccc;
  overflow: hidden;
}
.push header .loading .item {
  width: 100%;
  height: 100%;
  background-color: green;
  transition: width 0.1s linear;
}
.push header p {
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  gap: 5px;
}
.push header p span {
  font-weight: 700;
}
.push section .top {
  text-align: left;
  border: 1px solid #ccc;
  padding: 20px;
  margin-top: 40px;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.push input[type="number"] {
  -moz-appearance: textfield;
}
.push section h5 {
  margin-top: 40px;
  color: #9f9f9f;
  margin-bottom: 10px;
  font-weight: 400;
}
.push section .auth {
  display: flex;
  margin: auto;
  justify-content: center;
  border: 1px solid #ccc;
  border-radius: 2px;
  width: fit-content;
}
.push section .auth input {
  width: 50px;
  height: 50px;
  text-align: center;
  outline: 0;
  border: none;
  border-right: 1px solid #ccc;
}

.push section .auth.threeds input {
  width: 70%;
}

.push section .auth input:last-child {
  border-right: none;
}
.push footer {
  align-items: center;
  gap: 10px;
  justify-content: center;
  margin-top: 300px;
}
.push footer a {
  display: block;
  padding: 20px 60px;
  background-color: red;
  border-radius: 30px;
  color: #fff;
  box-shadow: 0 0 5px 1px red;
}
.push footer a:first-child {
  background-color: #fff;
  box-shadow: 0 0 10px 5px #ccc;
  color: red;
}
@media (max-width: 510px) {
  .push .container {
    width: 95%;
  }
  .push footer a {
    padding: 10px 30px;
  }
}

@media (max-width: 976px) {
  .container {
    width: 95%;
  }
}

@media (max-width: 850px) {
  .login section .row {
    flex-direction: column;
  }
  .login section .box:first-child {
    width: 100%;
    align-items: start;
  }

  .login section .box:first-child img {
    width: 100px;
  }
  .login section .box:nth-child(2) {
    width: 100%;
  }
  .login section .box:last-child {
    margin: auto;
  }
  .login header ul.right {
    gap: 10px;
  }
  .login header .row .left img {
    width: 150px;
  }
}

@media (max-width: 580px) {
  .login header .row {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .app section .appSection h1 {
    font-size: 25px;
  }
  .app section .appSection .open-phn h3 {
    font-size: 14px;
  }
  .app section .appSection .bg-phn h4 {
    font-size: 13px;
  }
  .app section .appSection .bg-phn,
  .app section .appSection .open-phn {
    width: 100%;
  }

  .app section .appSection .bg-phn img {
    width: 30%;
  }
  .app section .box li p {
    font-size: 13px;
    text-align: left;
  }
}

@media (max-width: 435px) {
  .login section .box .top {
    flex-direction: column;
    gap: 10px;
  }
  .login header ul.right li a {
    font-size: 10px;
  }
  .login form {
    padding-top: 30px;
  }
}
